/* FOR RESPONSIVE
---------------------------*/
@media screen and ( max-width:1400px ){
	.locationMap .tab-content {top: 6%;}
	#menu li {
		padding-left: 20px;
		font-size: 18px;
	}
    .jobwp-search-container,
    .jobwp-listing-body-container {
    }
    .videoSec { min-height: auto; background:black; }
    #my-video {
        min-height: 670px;
        position: relative;
        padding: 0;
        margin: 0;
        width: 100%;
    }
    .csr-post-item .content { padding: 20px 20px; }
}
@media screen and ( max-width:1199px ){
    .secCounter-widget span {
        font-size: 45px;
    }
    .SecCounter-out .titleSec h4 { font-size: 25px; }
    #my-video { min-height: 500px; }
    .csr-post-item.list-style { display: block; }
    .csr-post-item.list-style .thumb,
    .csr-post-item.list-style .content { width: 100%; }
    .aboutNgiHome h2 { margin-bottom: 40px;}
    .aboutNgiHome h2 span { font-size: 2.8rem; }
}
@media screen and ( max-width:991px ){
	.locationMap {background-size:cover;padding:30px 0;line-height: 1.3rem;}
	.locationMap .tab-content {top:0;padding:10px;}
    .legacy-lft,.legacy-right {border:10px solid #fff;}
    .legacy-lft::before { right: -42px; top:10px; }
    .legacy-right::before {
        left: -42px;
        top:10px;
    }
    .aboutNgiHome h2 {font-size: 2rem; }
    .aboutNgiHome h2 span { font-size: 2.4rem; }
    .footer-top-area {
        background-size: 100% auto;
        background-position: center center;
    }
    .cclContWidget { min-height:70px;}
    .jobwp-item p.jobwp-overview-excerpt,
    .jobwp-item .jobwp-top .jobwp-top-left p {
        color: #555555;
        font-size: 15px;
        line-height: 22px;
        font-weight: 300;
    }
    .jobPostWidget-3 a { padding:9px 25px; }
	.howits {padding-left: 0;}
	.solOfferWidget {
		padding-left: 70px;
		margin-left: 0;
		margin-bottom: 30px;
		margin-top: 5px;
	}
	.serInPage .kc-css-130002 {padding:0;}
	.serInPage img {display:block;margin:0 0 30px 0;}
	.titleSec {padding-bottom: 5px;}
	.serInPage h1.entry-title,
	.titleSec h2 {
		font-size: 35px;
		line-height:40px;
		padding-bottom: 5px;
		margin-bottom: 5px;
	}
	.secCounter-widget span {font-size: 36px;}
	.howits h3 {font-size: 24px;}
	.blogWidget .entry-title a,.newsPostTitle,
	.socials h3,.projectWidgetTitle h3,.servWidget h3,
	.solOfferWidget h3 {font-size: 20px;line-height: 26px;}
	.contactSec h2,
	.singlePostInn h1 { font-size: 35px;line-height: 1.2em;}
	.singlePostCont p {text-align:justify;}
	.secOrganic h3 {
		font-size: 35px;
    	line-height: 1.2em;
    	padding-left: 5%;
    	padding-right: 5%;
	}
	.abtpage .sliderBtn h2,
	.contactBread h1,
    .sliderBtn h2 {
        font-family: "Montserrat",Sans-serif;
        font-size: 72px;
        line-height: 1.6em;
    }
    .SecCounter-out .titleSec h4 {padding-bottom:15px;}
    .abtpage .sliderBtn,
    .sliderBtn {     font-size: 28px; line-height: 40px;   }
    .abtpage .sliderBtn p, .sliderBtn p {margin:2px 0 30px;}
     .counter-box p {
        font-size: 20px;
        line-height: 1.2;
        font-weight: 600;
        padding: 0;
        margin: 0;
    }
    .servWidget p {font-size:16px;line-height:26px;}
	.call-inn {
		padding:5px 0;
		border: none;
		text-align: right;
	}
	
	.sticky_header nav {padding-top:0;margin-top:0;}
	.sticky_header .header_right {	padding-top:0px;}
	.csr-post-item p,
	#menu { display:none}
	.slicknav_menu { display:block}
	#menu_holder {	z-index:999;}
	.header_section {
		position:fixed;
		top: inherit;
		left: inherit;
	}
	.sticky_header nav,	.featured-lft,	.featured-rgt {float: none;}
}
@media only screen and (max-width: 991px) {	
    .videoSec { height: auto; }
	.center_content {background-color: rgba(0, 0, 0, 0.1);}
	.slicknav_nav {
	    margin: 10px 0 0 0;
	    margin: 0 -15px 0 -15px;
	    background:#fff;
	    background-color: rgba(0, 0, 0, 0.6);
	    background-color: rgba(20, 22, 9, .9);
        box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
	}
	.slicknav_nav li ul li ul li a,
	.slicknav_nav li ul li a,
	.slicknav_nav li a {
        font-weight: 400;
        line-height: 1.6em;
	}
	.slicknav_nav li {    border-color: #4f5343;	}
	.slicknav_nav li ul li a:before {
        content: "»";
        height: 8px;
        position: relative;
        right: 10px;
        color: #7fc241;
        color:#428309;
        color:#068342;
    }
	header {   padding-top: 0;    padding-bottom: 0;	}
	.sticky_header header {	
	    padding-bottom: 0;
	    padding-top: 0;
	    background: #428309;
	    background-color: rgba(0, 0, 0, 0.9);
	}
	.copyright-text, .f-menu { text-align:center; padding-right:0; }
	.f-menu ul li { margin: 0 10px; }
	.sociallink, .footermenu{ padding-bottom:40px;}
	.footer-bottom .outer-box { display: block; }
    .copyright-text:before { 
        transform: skew(0deg, 0deg);
        margin: 0 -120px 0 0;
    }
    .footermenu ul li { padding: 8px;  border-bottom: 1px dashed #ccc; }
    .footer-spacer {  margin-bottom: 130px; }
    .navTop2 {padding: 0px;	}
    .sticky_header .navTop2 {padding: 0px;}
    .slicknav_btn { top: -30px; }
    .slicknav_nav { margin-top:0;}
	.howitsSec img {margin-bottom: 20px;}
}
@media screen and ( max-width:920px ){
    #my-video {  min-height: 450px;  }
}
@media screen and ( max-width:835px ){
	#menu li a {font-size:12px;	}	
	#my-video { min-height: 410px; }
}
@media only screen and (max-width: 767px) {
	.mdsirSecinn {
		background-position: center top;
    	padding: 355px 0 0 0;
	}
    .video-container {  height: 400px; width: 100vw; }
    .video-container video { width: 100vw; height: 400px; }    
    .aboutNgiHome h2 span { font-size: 2rem; }
    .legacy::before { left:35px; }
    .legacy-right-year { display:none; }
    .legacy-right { margin-left: 85px; border:10px solid #fff; }
    .legacy-lft-year{}
    .legacy-lft {
        margin-right:0;
        margin-left: 85px;
        border:10px solid #fff;
    }
    .legacy-lft::before {
        left: -40px;
        border-right-color: transparent;
        border-right-color: #fff;        
        border-left-color: transparent;
        border-left-color:transparent;
    }
    .legacy-year {left: 4px;}
    .legacy-yearL {right:none; left: 4px; }    
	.aboutNgiHome a {display:none;}
	.aboutNgiHome a.aboutNgiHomebtn {display:inline-block;}
	.maincontent h2 { font-size: 30px; }
    .csr-post-item {border-width:1px;}
    .mdsir-intro {
		background: rgba(255, 255, 255, 0.9);
		transform: skewX(0deg);
		-o-transform: skewX(0deg);
		-ms-transform: skewX(0deg);
		-webkit-transform: skewX(0deg);
	}
    #my-video { min-height: 370px; }
	.titleSec h2 {padding-left: 0;background: none;	}
	.exclass {padding:5px 0;}
	.howitsSec,
	.secOrganic,
	.otherBrandBorder,
	.aboutNgiHome,
	.section-2,
	.maincontent,
	.serInPage,
	.recentProject {padding: 50px 0;}
	.secCounter-widget span { font-size: 45px; }
    .SecCounter-out { padding: 5em 0; }
    .section-2-Widget { padding: 1.5em 1em; }
    .section-2-Widget h5 {
        font-size: 15px;
        font-weight: 700;
        letter-spacing: -0.5px;
    }
	.slicknav_btn {	overflow: hidden;}
	header {padding-top: 0;	}
	.logo {		width: 150px;	padding-top: 0;	}
	.titleSec {text-align:center;padding-bottom:15px;}
	.solOfferWidget {
        padding-top: 70px;
        padding-left: 0;
        text-align:center;
        background-position: top center;
    }
    .newsPost p { line-height: 28px;  font-size: 16px; }
    .solOfferWidget p {margin:0 auto;max-width:380px;}
    .recentBlog  {padding:60px 0 50px;}
	.solOffer {padding-bottom:40px;}
	.footerInfo {margin-bottom:0;}
	.text-background {font-size:4rem;}
}
@media only screen and (max-width: 640px) {
	.mdsirSecinn {
        background-position: center top;
        padding: 270px 0 0 0;
        background-size: 380px;
    }
	.singlePostPage {padding: 50px 0;}
	.blogWidget {
		box-shadow:0 12px 16px -3px #000;
		box-shadow:0 10px 12px -6px #666;
	}
	.csroutdiv { padding: 5px;}
	.locationMap .tab-content img {margin-bottom: 5px;}
    .mdsirSec {padding:25px 0; }
    #das-welcome {
        padding: 120px 0 100px 0;
        height:250px;
    }
    #das-welcome h2.welcome-title { font-size: 24px; }
    .csrPost-item { margin-bottom: 20px; }
    .csrPost-item .csrPostTitle a { font-size: 15px; }
    .csrPost-item-inn {padding:10px 6px;}
    .csrPost-item .readmore a {
        width: 110px;
        text-align: center;
        padding:6px 0;
    }
    .csrPost-item-inn .readmore a i {display:none;}
    .csrPostCont {
        margin-bottom: 16px;
        height: 80px;
        overflow: hidden;
        padding-bottom:0;
        line-height: 20px;
    }
    .f-menu ul li { margin: 0 7px; }
    .slider-column h2 {
        font-size:20px;
        transform: rotate(90deg);
        left: -85px;
        height: 45px;
        width: 230px;
    }
    .divbody { height:350px; }
    .text-background, .projectWidget, .section-2-Widget, .blogWidget, #menu li.suptnum a, .csrPost-item .readmore a, .csrPost-item {
        transform: skewX(0deg);
        -o-transform: skewX(0deg);
        -ms-transform: skewX(0deg);
        -webkit-transform: skewX(0deg);
    }
    .footer-top-area {
        background-size:200% auto;
        padding:40px 0 20px 0;
    }
    .videoSec {padding-top: 59px;}
    #my-video { min-height: 310px; }
    .contactSec { padding:30px 0; }
    .abtpage .sliderBtn h2,.secOrganic h2,.serBread h1,.contactBread h1,.overbg h1,
	.sliderBtn h2 {
        font-size:50px;
        line-height: 1em;
        letter-spacing:-1px;
    }
    .section-2 .titleSec h4 {
        font-size: 30px;
        line-height: 1.1em;
    }
    .abtpage .sliderBtn,
    .sliderBtn {
        font-size: 20px;
        line-height: 1.3em;
    }
    .howits p { text-align:justify; }
    .secOrganic h3 {font-size:26px; margin-bottom:0;letter-spacing:-1px;} 
    .abtpage .sliderBtn p,
    .sliderBtn p {margin:2px 0 30px;padding:30px 20px 0px 20px;}
    .newsPost {
        padding: 10px;
        margin: 0 0 20px;
    }
    .newsPostBtn a {
        font-weight: 500;
        line-height: 1.2em;
        padding: 10px 23px;
    }
    .newsPost p {
        line-height: 23px;
        font-size: 15px;
    }
    .newsPostTitle {
        font-size: 20px;
        font-weight: 500;
        line-height: 25px;
        letter-spacing: 0px;
    }
    .specialProduct {
        padding: 50px 0;
        padding: 20px 0;
    }
    .text-background {
        font-size: 2.5rem;/*3rem*/
        letter-spacing:-1px;
    }
	.cmBox { margin:10px 0; }
}
@media only screen and (max-width: 575px) {
	.singlePostInn-header h2, .singlePostInn h2 {font-size:18px;}
	#das-welcome h2.welcome-title {padding:0;}
	#das-welcome span.current-item {		
		max-width: 200px;
		display: inline-block;
		height: 30px;
		overflow: hidden;
		position: relative;
		top: 10px;
	}
	.mdsirSecinn {
        background-position: center top;
        padding: 233px 0 0 0;
        background-size: 330px;
    }
	.practicearea {padding:15px 0 3px 0;}
	.practice-icon {height: 100px;padding: 5px 0;}
	.specialOffersR {padding: 10px 0 0 0;}
	.specialOffersR h2 {padding-bottom:10px;}
    .video-container {
        height: 220px;
    }
    .video-container video { height: 220px; }
    #my-video { min-height: 280px; }
    .contactSec textarea.form-control,
    .contactSec input.form-control {
        padding:7px 15px;
        margin-bottom:10px;
        height:40px;
    }
    .contactSec textarea.form-control {height:80px;}
    .cclContWidget {font-size:12px;}
    .contactSec input.contSubmit {
        width: 120px;
        font-size: 15px;
        line-height: 20px;
        padding: 7px 25px;
        border: 1px solid #fff;
    }
    .howits p,
    body {  font-size:14px; }
	.slicknav_nav {
	    margin: 0 -15px 0 -15px;
	    margin-top:0;
	}
	nav { padding-top: 0; }
	.slicknav_btn {top: -40px;/*35*/}
    
    .footerwidget,
    .footer-bottom-area p { text-align:center;}
    .footer-logo { margin:0 auto 15px auto; }
    .sociallink {float:none;text-align:center;padding-top:10px;}
    .footerwidget {padding-bottom:10px;}
    .footermenu ul li {
        padding: 3px 0 8px;
        margin-left:15px;
    }
    .footermenu ul li a {
        font-size:13px;
        line-height:18px !important;
        letter-spacing: -.5px;
    }
    .footermenu ul li a:hover { padding-left:1px; }
    .testiQuotePost p {
        padding-bottom: 20px;
        font-size: 1.3em;
        line-height: 1.4;
        letter-spacing:-0.5px;
    }
    .footerInfoWidget { padding-bottom: 20px;}
    .blogWidget .entry-title-mb a{
        font-size: 17px;
        line-height: 29px;
        letter-spacing: -.5px;
    }
    .secCounter-widget span {
        font-size: 40px;
        letter-spacing: -1px;
    }
    .mdalBdy p {
        padding: 5px 0;
        line-height: 19px;
        font-size:13px;
    }
    .cmBox { margin:10px 0; }
}
@media only screen and (max-width: 480px) { 	
	#my-video {  min-height: 240px; }
}
@media only screen and (max-width: 450px) { 
    .aboutNgiHome h2 span { font-size: 1.6rem; }
    #my-video { min-height: 220px; }
}
@media only screen and (max-width: 400px) { 
    #my-video { min-height: 193px; }
}
@media only screen and (max-width: 360px) { 
    #my-video { min-height: 178px; }
}